package notice

import "testing"

func TestSendChineseSMS(t *testing.T) {
	err := SendChineseSMS("", "", "", "", "")
	if err != nil {
		t.Error(err)
	}
}

func TestSendForeignSMS(t *testing.T) {
	err := SendForeignSMS("", "", "", "")
	if err != nil {
		t.Error(err)
	}
}
